import React from 'react';
import { shallow } from 'enzyme';
import LanguageSelector from './index';

describe('LanguageSelector', () => {
  it('should render without crashing', () => {
    shallow(<LanguageSelector />);
  });
});
